Snapchat Pro Mod

cve-2023-22809

  1. D

    CVE-2023-22809 sudo exploit [Privilege Escalation]

    Exploit Title: sudo 1.8.0 - 1.9.12p1 - Privilege Escalation Tested on: Ubuntu Server 22.04 - vim 8.2.4919 - sudo 1.9.9 usage: bash exploit.sh Hidden content
Top